/*     319407 : 텍스트 오버레이 이미지      */
.text_over_img__319407__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__319407__ * {box-sizing:border-box}
.text_over_img__319407__ a {display:inline-block;max-width:100%}
.text_over_img__319407__ img {vertical-align:top}
.text_over_img__319407__ .caption {position:absolute;left:0;width:100%}
.text_over_img__319407__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__319407__ .caption .caption_bg {padding: 20px 0;max-width: 225px;background: rgba(0,0,0,0.8);}
.text_over_img__319407__ .caption .subject {color:#ffffff}
.text_over_img__319407__ .caption .content {color:#ffffff}

.text_m_sml__319407__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__319407__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__319407__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__319407__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__319407__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__319407__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__319407__ .caption {top:20px;text-align:left}
.text_mid__319407__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__319407__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__319407__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__319407__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__319407__ {overflow:hidden;}
	.text_bot__319407__ .caption {bottom:20px;top: unset;}
	.text_over_img__319407__ .caption span {padding: 5px 25px;}
	.text_over_img__319407__ .caption .caption_bg {max-width: 270px}
	.text_sml__319407__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__319407__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__319407__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__319407__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__319407__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__319407__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     319408 : 번호형 타이틀 + 내용      */
.title__319408__ .title_inner:after {content:''; display:block; clear:both;}
.title__319408__ .tit_num {float:left;}
.title__319408__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#008480; line-height:1; letter-spacing:-.03em;}
.title__319408__ .tit_cont {overflow:hidden;}
.title__319408__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319408__ .tit_cont > p:first-child {margin-top:0;}
.title__319408__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319408__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319408__.size_small .tit_num .num_text {font-size:35px;}
	.title__319408__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319408__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319408__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319408__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319408__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__319408__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319408__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319408__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319408__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319408__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319408__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319408__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319408__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319410 : 점선      */
.dashed_line__319410__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__319410__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__319410__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__319410__ {height:80px}
}

/*     319426 : 원형 리스트      */
.img_tile__319426__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__319426__ .item:first-child {margin-top:0;}
.img_tile__319426__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__319426__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__319426__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__319426__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__319426__ .caption > span {display:block;}
.img_tile__319426__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__319426__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__319426__ {overflow:hidden; padding:10px;}
	.img_tile__319426__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__319426__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__319426__ .item:first-child {margin-top:-10px;}
	.img_tile__319426__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__319426__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__319426__ .figure {display:block; width:auto; padding:0;}
	.img_tile__319426__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__319426__ .caption > span.content {margin-top:5px;}

	.text_sml__319426__ .caption > span.subject {font-size:14px;}
	.text_sml__319426__ .caption > span.content {font-size:13px;}
	.text_med__319426__ .caption > span.subject {font-size:16px;}
	.text_med__319426__ .caption > span.content {font-size:14px;}
	.text_big__319426__ .caption > span.subject {font-size:18px;}
	.text_big__319426__ .caption > span.content {font-size:15px;}

	.col_t_1__319426__ .item {width:100%;}
	.col_t_2__319426__ .item {width:50%;}
	.col_t_3__319426__ .item {width:33.3333%;}
	.col_t_4__319426__ .item {width:25%;}
	.col_t_5__319426__ .item {width:20%;}
	.col_t_6__319426__ .item {width:16.6666%;}
	.col_t_1__319426__ .item,
	.col_t_2__319426__ .item2n,
	.col_t_3__319426__ .item3n,
	.col_t_4__319426__ .item4n,
	.col_t_5__319426__ .item5n,
	.col_t_6__319426__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__319426__ .item .inner_box {padding:12% 17%;}
	.img_tile__319426__ .caption {margin-top:18px;}
	.img_tile__319426__ .caption > span.content {margin-top:8px;}

	.col_t_1__319426__ .item,
	.col_t_2__319426__ .item2n,
	.col_t_3__319426__ .item3n,
	.col_t_4__319426__ .item4n,
	.col_t_5__319426__ .item5n,
	.col_t_6__319426__ .item6n {clear:none;}

	.col_pc_1__319426__ .item {width:100%;}
	.col_pc_2__319426__ .item {width:50%;}
	.col_pc_3__319426__ .item {width:33.3333%;}
	.col_pc_4__319426__ .item {width:25%;}
	.col_pc_5__319426__ .item {width:20%;}
	.col_pc_6__319426__ .item {width:16.6666%;}
	.col_pc_1__319426__ .item,
	.col_pc_2__319426__ .item2n,
	.col_pc_3__319426__ .item3n,
	.col_pc_4__319426__ .item4n,
	.col_pc_5__319426__ .item5n,
	.col_pc_6__319426__ .item6n {clear:both;}
}

/*     319411 : 타이틀 텍스트      */
.title__319411__ {font-size:0}
.title__319411__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319411__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__319411__.style_top p {padding-top:10px}
.title__319411__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__319411__.style_right p {padding-right:14px}
.title__319411__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319411__.style_bottom p {padding-bottom:12px}
.title__319411__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319411__.style_left p {padding-left:14px}
.title__319411__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319411__.style_circle1 p {padding-left:18px}
.title__319411__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319411__.style_circle2 p {padding-left:18px}
.title__319411__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319411__ p {font-size:30px}
	.title__319411__.style_top p:before {width:44px}
	.title__319411__.style_right p:before {height:30px}
	.title__319411__.style_bottom p:before {width:30px}
	.title__319411__.style_left p:before {height:30px}
}

/*     319427 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__319427__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__319427__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__319427__ ul li:first-child {margin-top:0}
.text_list__319427__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__319427__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__319427__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__319427__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__319427__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__319427__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__319427__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__319427__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__319427__ ul li {font-size:17px}
}

/*     319413 : 점선      */
.dashed_line__319413__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__319413__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__319413__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__319413__ {height:80px}
}

/*     319420 : 타이틀 텍스트      */
.title__319420__ {font-size:0}
.title__319420__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319420__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__319420__.style_top p {padding-top:10px}
.title__319420__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__319420__.style_right p {padding-right:14px}
.title__319420__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319420__.style_bottom p {padding-bottom:12px}
.title__319420__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319420__.style_left p {padding-left:14px}
.title__319420__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319420__.style_circle1 p {padding-left:18px}
.title__319420__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319420__.style_circle2 p {padding-left:18px}
.title__319420__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319420__ p {font-size:30px}
	.title__319420__.style_top p:before {width:44px}
	.title__319420__.style_right p:before {height:30px}
	.title__319420__.style_bottom p:before {width:30px}
	.title__319420__.style_left p:before {height:30px}
}

/*     319428 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__319428__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__319428__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__319428__ ul li:first-child {margin-top:0}
.text_list__319428__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__319428__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__319428__ ul li p {
	display:table-cell;font-weight:normal;color:#333333;letter-spacing:0;vertical-align:middle;
}

.text_list__319428__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__319428__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__319428__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__319428__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__319428__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__319428__ ul li {font-size:17px}
}

